Macedonian Wikipedia needs help with the Cite system
Closed, ResolvedPublic1 Story Points

Description

See https://meta.wikimedia.org/wiki/User_talk:Elitre_(WMF)#Citation_tool_for_mk.wiki . VE Taskforce pinged.
I have created the tool definition page and the TD for Cite web by copying from en.wp. Further help, review and advice is needed.

Elitre created this task.May 15 2017, 9:01 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2017, 9:01 AM

That link does not work for me?

Elitre updated the task description. (Show Details)May 15 2017, 9:25 AM

Weird, fixed. My Monday morning is messy.

Elitre updated the task description. (Show Details)
Mvolz added a subscriber: Mvolz.May 16 2017, 10:39 AM

The page we actually recommend in these cases is https://www.mediawiki.org/wiki/Citoid/Enabling_Citoid_on_your_wiki. I think this is where they are at now per conversation on my talk page, they needed to spend some time to add TemplateData (and consequently Citoid maps) to the Cite templates first.

Mvolz moved this task from Backlog to Zotero & External on the Citoid board.May 25 2017, 11:12 AM
Deskana moved this task from To Triage to TR1: Releases on the VisualEditor board.Jun 27 2017, 7:29 PM
Mvolz triaged this task as Normal priority.Jun 29 2017, 8:51 AM
Mvolz added a comment.Jun 30 2017, 4:07 PM

Enabled, although it could use a little additional work.

Elitre added a comment.Jul 3 2017, 6:28 AM

Anyone involved, anything new you learned that's not documented at https://www.mediawiki.org/wiki/Help:VisualEditor/VE_as_the_main_editor ? TY.

Mvolz closed this task as Resolved.Jul 26 2017, 4:29 PM
Mvolz claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 26 2017, 4:29 PM
Mvolz added a comment.Jul 26 2017, 4:30 PM

Anyone involved, anything new you learned that's not documented at https://www.mediawiki.org/wiki/Help:VisualEditor/VE_as_the_main_editor ? TY.

Hmm, it's short and sweet there, not sure if there's anything to add?

Jdforrester-WMF set the point value for this task to 1.Jul 28 2017, 5:20 PM